﻿* {
margin:0;
padding:0;
}

html	{
	height: 100%;
	}

body	{
	background-color: #dbd0bc;
	margin-top: 0px;
	padding: 0px;
	height: 100%;
	}

#wrap	{
	width: 774px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	position: relative;
	}

#header	{
	width: 774px;
	height: 86px;
	background-image: url('images/header-int.jpg');
	}
	
#header a {
	text-decoration: none;
	}


#menubar {
	width: 768px;
	background-color: #a08a65;
	font-family: Times New Roman, serif;
	font-size: 10.25pt;
	color: #ffffff;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	padding-right: 3px;
	text-align: center;
	letter-spacing: 0.75px;
	}



#lighttanbg
	{
	position: relative;
	background-color: #f6f0e8;
	width: 774px;
	min-height: 235px;
	padding: 0px;
	overflow: auto;
	display: block;
	}

#whitebg
	{
	position: relative;
	background-color: #ffffff;
	background-image: url('images/right-fountain.jpg');
	background-repeat: no-repeat;
	background-position: bottom right;
	width: 734px; /* TODO: 774px; */
	min-height: 235px;
	padding: 0px;
	padding-left: 20px;
	padding-right: 20px;
	overflow: auto;
	display: block;
	}


#contents {
	position: relative;
	margin-top: 0px;
	margin-left: 190px;
	width: 584px;
	background-color: #f6f0e8;
	}


#footer {
	text-align: center;
	color: #000000;
	font-size: 90%;
	}




